<?xml version="1.0" encoding="UTF-8"?>
<ReportType xmlns="http://soap.sforce.com/2006/04/metadata">
    <baseObject>Smartbox__c</baseObject>
    <category>other</category>
    <deployed>true</deployed>
    <description>All Smartbox</description>
    <label>All Smartbox</label>
    <sections>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Id</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>true</checkedByDefault>
            <field>Name</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>RecordType</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>CreatedDate</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>CreatedBy</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>LastModifiedDate</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>LastModifiedBy</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>SN_Formula_1__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Chassis_Serial__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Serial_Number__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>CAID__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>SmartCard__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Submitted__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Opportunity__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Status__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Remove_Equipment__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Part_Number__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Serial_Number_Code_Final__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Serial_Number_Code__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>SN_Formula_2__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>SN_Formula_3__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Type_of_Equipment__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>SN_Formula_4__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>SN_Formula_5__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>SN_Formula_6__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>CaseID__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Change_Schedule__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Counter_ProCam_1_0__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Counter_8_Channel_sat_blade__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Counter_16_slot_chassis__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Counter_Transcoder_module__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Coutner_ATSC_Blade__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Counter_16_Channel_QAM_blade__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Counter_48_Channel_QAM_blade__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Counter_96_Channel_QAM_blade__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Counter_Media_server_blade__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Coutner_NTSC_TV_blade__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Automation_Notes_c__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Flags__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>CSG_Status__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Active_Products__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>SERV_CDE_LIST_OSI__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Archive__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Updated__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>CSG_Sub_Account__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>ID18__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Unique_Opp_SN__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>MEID__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Smartbox_Leased__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>CaseRequestType__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>CaseRequestedCompletionDate__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Case_Number__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>SF_Status__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>MSRP__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>CSG_Account_Number__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Opp_Launch_Date__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Verizon_ServiceState__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Verizon_Do_It_Login__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Verizon_Do_It_Get_M2M_Token__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Verizon_Do_It_Action__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>kind__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>id__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Most_Recent_Case_Create_Date__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Most_Recent_Case_ID__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Most_Recent_Case_Number__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Most_Recent_Case_Pre_Activation_Date__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Most_Recent_Case_RA__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Most_Recent_Case_Record_Type__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Most_Recent_Case_Request_Completion_Date__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Most_Recent_Case_Type__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Most_Recent_Property_Bulk_Launch_Date__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Most_Recent_Property_Status__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>ICCID__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>ID_4G__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Smartbox_Leased2__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>RA_Number__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Shipping_Tracking__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>ModemID__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Action__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Location__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>AmDocs_No_Send__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>NoTrigger__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>AmDocs_Order_ID__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>AmDocs_Transaction_Code__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>AmDocs_Transaction_Description__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>AmDocs_FullString_Return__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>API_Status__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Unique_SN_no_CAID__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Second_ProCam__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Lease_Start_Date__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Lease_Price1__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Lease_Price2__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Lease_Price3__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Lease_Price4__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Update__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Lease_Equipment_Price__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Hours_Since_Modifacation__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Account_Name__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Dupe_Account_Name__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Dupe_Oppty_Name__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Is_active_elsewhere__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Where_it_s_active_elsewhere__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Get_Evolve_Equipment__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>UUID_Opp__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Amdocs_Blade_Status__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Amdocs_CAID_Status__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>TRUE__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Case__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Disconnect__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Equip_Info__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Equip_Lookup_Info__c</field>
            <table>Smartbox__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>EquipmentType__c</field>
            <table>Smartbox__c</table>
        </columns>
        <masterLabel>Smartbox</masterLabel>
    </sections>
</ReportType>
